## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iParticleBuiltinEmitterSphere Struct Reference
[Defaultemitters]

Inheritance diagram for iParticleBuiltinEmitterSphere:

[legend]
List of all members.

## Public Member Functions

virtual float | GetRadius () const =0
| Get sphere radius.
virtual void | SetRadius (float radius)=0
| Set sphere radius.

## Detailed Description

Definition at line 571 of file particles.h.

## Member Function Documentation

virtual float iParticleBuiltinEmitterSphere::GetRadius | ( |  | ) | const`[pure virtual]`

Get sphere radius.

virtual void iParticleBuiltinEmitterSphere::SetRadius | ( | float | radius | ) | `[pure virtual]`

Set sphere radius.

The documentation for this struct was generated from the following file:

- imesh/particles.h